
/* Class = "NSScrollView"; ibShadowedToolTip = "Alle streams"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Alle streams";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "293"; */
"293.headerCell.title" = "Stream";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "294"; */
"294.headerCell.title" = "Format";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste over foretrukne streams"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Liste over foretrukne streams";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "340"; */
"340.headerCell.title" = "Stream";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "341"; */
"341.headerCell.title" = "Format";

/* Class = "NSTableColumn"; headerCell.title = "Bitforhold"; ObjectID = "346"; */
"346.headerCell.title" = "Bitforhold";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "348"; */
"348.title" = "Tekst";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "349"; */
"349.title" = "Tekst";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "350"; */
"350.title" = "Tekst";

/* Class = "NSButton"; ibShadowedToolTip = "Tilføj en ny brugerdefineret stream til databasen"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Tilføj en ny brugerdefineret stream til databasen";

/* Class = "NSButton"; ibShadowedToolTip = "Afspil valgt stream"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Afspil valgt stream";

/* Class = "NSSearchField"; ibShadowedToolTip = "Søg efter stream i databasen"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Søg efter stream i databasen";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "371"; */
"371.title" = "Tekst";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "372"; */
"372.title" = "Tekst";

/* Class = "NSTableColumn"; headerCell.title = "Bitforhold"; ObjectID = "373"; */
"373.headerCell.title" = "Bitforhold";

/* Class = "NSTextFieldCell"; title = "Tekst"; ObjectID = "375"; */
"375.title" = "Tekst";

/* Class = "NSWindow"; title = "Vindue"; ObjectID = "377"; */
"377.title" = "Vindue";

/* Class = "NSButton"; ibShadowedToolTip = "Rediger den valgte stream (virker kun med brugerdefinerede streams)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Rediger den valgte stream (virker kun med brugerdefinerede streams)";

/* Class = "NSTextFieldCell"; title = "Træk streams til dine foretrukne for at optage fra dem"; ObjectID = "534"; */
"534.title" = "Træk streams til dine foretrukne for at optage fra dem";

/* Class = "NSTextFieldCell"; title = "Foretrukne lyd-streams"; ObjectID = "535"; */
"535.title" = "Foretrukne lyd-streams";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "540"; */
"540.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Navn:"; ObjectID = "541"; */
"541.title" = "Navn:";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "542"; */
"542.title" = "Genre:";

/* Class = "NSButtonCell"; title = "Afspil"; ObjectID = "546"; */
"546.title" = "Afspil";

/* Class = "NSButtonCell"; title = "Tilføj"; ObjectID = "547"; */
"547.title" = "Tilføj";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "548"; */
"548.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "549"; */
"549.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Ukendt"; ObjectID = "550"; */
"550.title" = "Ukendt";

/* Class = "NSMenuItem"; title = "Føj til favoritter"; ObjectID = "574"; */
"574.title" = "Føj til favoritter";

/* Class = "NSMenuItem"; title = "Rediger stream"; ObjectID = "575"; */
"575.title" = "Rediger stream";

/* Class = "NSMenuItem"; title = "Tilføj ny stream"; ObjectID = "576"; */
"576.title" = "Tilføj ny stream";

/* Class = "NSMenuItem"; title = "Slet stream"; ObjectID = "577"; */
"577.title" = "Slet stream";
